LetsBot القائمة
ابدأ الآن العربية اللغة

وكيل ميتا الرسمي شركة بريطانية مسجّلة

اللغة

Chat · نقطة نهاية API

POST /api/v1/chat/typing

Set typing

You can show you are typing to the phone number or chat by passing in the chat form-data.

You can show you are typing to the phone number or chat by passing in the chat form-data.

حقول النموذج

الحقلمثال
chat{{phone}}

مثال على الطلب

curl -X POST "https://letsbot.net/api/v1/chat/typing" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "chat=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/chat/typing", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "chat": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/chat/typing');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'chat' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/chat/typing",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "chat": "9665xxxxxxxx",
    },
)

print(response.json())

الردود

Success Respose200
(محتوى فارغ)

جاهزون متى كنت جاهزًا

جرّب نقطة النهاية هذه على رقمك

تعمل الواجهة خلال الفترة التجريبية المجانية. أنشئ حسابًا، واربط رقم واتساب الخاص بك، وانسخ مفتاحك من API ← بيانات المصادقة.